/*=========================== POP UP =============================*/
/*form.wpcf7-form{
  font-family: Arial;
}*/
form.wpcf7-form input{
  font-size: 1em !important;
}
/*======================= fin POP UP =============================*/
body{
    font-family: 'Quicksand', sans-serif !important;
}

/* ========= CARRUSEL==========*/
.carousel-inner > .item{
  position: absolute !important;
  width: 100%;
  height: 100%;   
}
#myCarousel {
    width: 100%;
    /*height: 100%; */
}
#myCarousel .ico-nav {
    font-size: 2.5rem;
}
ol.carousel-indicators {
    list-style-type: none;
    overflow-x: auto;
    overflow-y: hidden;
    display: block;
    margin: 0;
    white-space: nowrap;
    margin-top: 1rem;
    position: static !important;
}
.carousel-indicators li {
    width: auto;
    height: auto;
    text-indent: inherit;
    display: inline-block;
    opacity:0.7;
}
.carousel-indicators .active {
    opacity: 1;
}
.carousel-inner .item .image{
    position: relative !important;
}
.imgMini-web{
    height: 100px !important;
    vertical-align: baseline !important;
}
.carousel-inner .item .image{
  max-width: 100%;
  width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%); 
}
.imgMini-web{
    height: 100px !important;
}
/************/
.carousel {
  position: relative;
}
.carousel-inner {
  width: 100% !important;
  height: 0 !important;
  padding-bottom: 75%; /* proporción */
  position: relative;
}
.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform 0.6s ease-in-out;
    -o-transition: -o-transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    left: 0;
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    left: 0;
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  background-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}
.carousel-control.left {
  /*background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);*/
}
.carousel-control.right {
  left: auto;
  right: 0;
  /*background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);*/
}
.carousel-control:hover,
.carousel-control:focus {
  outline: 0;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-control .ico-prev,
.carousel-control .ico-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  z-index: 5;
  display: inline-block;
}
.carousel-control .ico-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .ico-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .ico-prev,
.carousel-control .ico-next {
  width: 20px;
  height: 20px;
  line-height: 1;
}
.carousel-control .ico-prev:before {
  content: '\2039';
  display: flex;
  align-items: center;
  justify-content: center;
}
.carousel-control .ico-next:before {
  content: '\203a';
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
  text-shadow: none;
}

@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .ico-prev,
  .carousel-control .ico-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .ico-prev {
    margin-left: -10px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .ico-next {
    margin-right: -10px;
  }
  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}
/*======== FIN CAROUSEL ============*/

/*=================== Tipología ICONOS ===================*/
@font-face {
  font-family:ficha-icons2;
    src:  url('../fonts/ficha-icons2.eot?yka7hl');
    src:  url('../fonts/ficha-icons2.eot?yka7hl#iefix') format('embedded-opentype'),
    url('../fonts/ficha-icons2.ttf?yka7hl') format('truetype'),
    url('../fonts/ficha-icons2.woff?yka7hl') format('woff'),
    url('../fonts/ficha-icons2.svg?yka7hl#ficha-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icono-"]:before {
  font-family: 'ficha-icons2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 2rem !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 10px;
  vertical-align: middle !important;
  font-size: 3.4rem;
}
[class^="ic-"]:before {
    font-family: 'ficha-icons2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1.5rem !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
    vertical-align: middle !important;
    font-size: 3rem;
    margin-left: 10px !important;
}
.glyphicon{
    top: 2px;
}
.icono-clase:before{
  content: "\e900";
}
.icono-combustible:before{
  content: "\e901";
}
.icono-ano-fabricacion:before{
  content: "\e902";
  }  
.icono-kms:before{
  content: "\e903";
}
.icono-potencia:before{
  content: "\e904";
}
.icono-transmision:before{
  content: "\e905";
}
.icono-puertas:before{
  content: "\e906";
}
.icono-color:before{
  content: "\e907";
}
.icono-consumo:before{
  content: "\e908";
}
.icono-emisiones:before{
  content: "\e909";
}
.icono-telefono:before{
  content: "\e913";
  color: #ffffff;
}
.icono-flecha-atras:before{
    content:"\e257";
    font-size: 1rem;
    color: #000000;
    margin-right: 5px
}
.icono-flecha-delante:before{
    content: "\e258";
    color: #FFFFFF;
    font-size: 1rem;
    margin: .6rem;
}
/*******************/
.ic-combustible:before{
    content: "\e901";
    color: #000;
}
.ic-ano-fabricacion:before{
    content: "\e902";
    color: #000;
}
.ic-kms:before{
    content: "\e903";
    color: #000;
}
/*******************/
.icono-ubicacion:before{
  content: "\e912";
  color: #003da7;
}
.icono-info:before{
  content: "\e914";
  color: #fff;
}
.icono-reservar:before{
    content: "\e901";
    color: #fff;
}
.icono-volante:before{
  content: "\e910";
  color: #fff;
}
.icono-alerta:before{
  content: "\e911";
  color: #fff;
}
.ic-titulo{
    width: 2rem;
    margin: 0 .6em;
}
.ic-datos{
    width: 3rem;
    margin-right: 2rem;
}
.botones-popups .icono-flecha-delante:before{
    color:#000000;
}
/*======= FIN ICONOS =======*/

/*============= Ficha ===============*/
.vuelta{
    margin:0px;
}
.primera {
    padding: 0 2rem 2rem 3rem;
    color: #000000;
    background-color: #F5F5F5;
    margin-bottom: 3rem;
}
.primera .contenidos{
    margin: 0 auto;
    width: 88%;
    max-width: 1440px;
}
.primera .contenidos .nombre-vehiculo, .primera .contenidos .precios{
    padding: 0;
}
.nombre-vehiculo{
  font-size: 2.5rem;
  line-height: 3.3rem;
  margin-top: 2rem
}
.nombre-vehiculo p{
  margin: 0;
}
.titular{
    font-weight: bold;
}
.tipología {
    text-transform: uppercase;
    font-size: 1.2rem;
}
.caract-titulo{
    font-size: 1rem;
    margin-right: 1rem;
}
.precios {
    text-align: right;
    margin-top: 2rem;
    font-size: .9rem;
}
.ficha-icons{
  margin-top: 10px;
}
.precios > div:nth-of-type(1){
  line-height: initial;
}
.not-line-through {
    color: #3c3947;
    text-align: right;
    font-size: 3em;
}
.descripcion p {
    font-size: 1.25rem;
    line-height: 3rem;
    margin-bottom:1rem !important;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs li{
    background-color: #1092D1;
    margin-left: 0 !important;
    margin-right: 10px;
    text-align: center;
}

/*=========== BOTONES ==============*/
.ficha-reservado:before {
    content: "RESERVADO";
    position: absolute;
    color: #1092d1;
    font-size: 4em !important;
    font-weight: bold;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.not-btn-reservado{
  opacity: 0.3;
}
.tercera {
    padding: 2rem;
    text-align: center;
}
.boton-meinteresa {
    margin-top: 10px;
}
.boton-meinteresa button, .boton-me-llamen button, .btn-volver-buscador button{
  font-weight: bold;
  font-size: 1rem !important;
  color: #fff;
  transition: all 0.15s linear;
}
#btn-me-interesa [type="button"]:hover {
    color: #ffffff;
    border-color: #999999 !important;
    background-color: #737373 !important;
}
#btn-me-interesa [type="button"]:focus {
    box-shadow: none;
}
.btn-info {
    color: #fff;
    background-color: #000000;
    border: 0 !important;
    font-size:1.5rem !important;
    width: 100%;
}
.btn-info:hover{
  background-color: #494949 !important;
}
.spinnner{
  width: 10rem;
}
#btn-info-popup button,
#btn-reserva-popup button,
#btn-prueba-popup button{
    margin: 0px !important;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 1.2rem !important;
}
@media (min-width: 600px) and (max-width: 768px) {
    #btn-info-popup button,
    #btn-reserva-popup button,
    #btn-prueba-popup button{
        font-size: 1rem !important;
    }
}
.botones-popups{
    border-color: #ffffff #ffffff #999999;
    border-width: 0 0 1px;
    border-style: solid solid solid;
}
.botones-popups button:hover{
    background-color: #FFFFFF !important;
    color: #999999;
}
.botones-popups button:focus{
    background-color: #FFFFFF !important;
    color: #999999;
}
#btn-prueba-popup [type="button"]:focus {
    box-shadow: none;
}
#btn-vuelta-buscador button{
    background-color: #FFFFFF;
    color: #000000;
    text-transform: uppercase;
    font-size: 1.0rem !important;
}
#btn-vuelta-buscador [type="button"]:hover {
    border-color: #FFFFFF !important;
    background-color: #FFFFFF !important;
}
#btn-vuelta-buscador [type="button"]:focus {
    box-shadow: none;
}
.float-right{
    float: right; !important;
}
/*oculta la cuota y el tiempo que falta para terminar la oferta */
.oculto{
  display: none;
}

/**************** Tabs **************/
/*h4.text-capitalizer {
    margin: 0 !important;
    padding-top: 1.25rem !important;
    padding-bottom: 1rem !important;
    cursor: pointer;
    color: white;
    font-size: 1.3rem;
        text-transform: uppercase !important;
}*/
.contenedor .cuarta, .contenedor .primera{
    overflow: hidden;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 0;
}
.cuarta .contenidos{
    background-color: #29436D;
}
.cuarta .pestanas{
    padding:0;
}
.cuarta .pestanas .contenidos .tab-content{
    margin: 0 auto;
    width: 88%;
    max-width: 1440px;
    color: #FFFFFF;
}
.tab-content > div{
    padding: 3em 0;
}
.cuarta .pestanas .tab-content div > h3 {
    color: #329C8B;
    margin: 0px 0px 2em 0px;
    font-size: 20px;
    text-transform: none;
    font-weight: bold;
}
.tab-content > div p{
    margin: 0;
}
.tab-content > div h5{
    margin: 1.5em 0px 1em 0px;
    font-size: 18px;
}
.cuarta .pestanas .nav-tabs{
    margin: 0 auto;
    background-color: #FFFFFF;
    width: 88%;
    max-width: 1440px;
 }
.cuarta .pestanas .nav-tabs li{
    background-color: #F1F1F1;
    padding-left: 0;
    padding-right: 0;
}


.cuarta .pestanas .nav-tabs li > a > h4{
    color: #000000;
    margin: 0 !important;
    padding-top: 1.25rem !important;
    padding-bottom: 1rem !important;
    cursor: pointer;
    font-size: 1.3rem;
    text-transform: none;
    padding-left: 0.4rem;
    padding-right: 0.4rem
}
@media (max-width: 767px){
    #datos1 h4, #datos2 h4, #datos3 h4{
        border-bottom: solid 1px #d3d3d3;
    }

}
@media (max-width: 435px){
    .cuarta .pestanas .nav-tabs li > a > h4 {
        font-size: 1rem;
    }
}
@media (min-width: 700px){
#columnas {
    column-count: 3;
}}


/*MEDIA QUERIES
@media (max-width: 991px){
.detalles {margin: 2rem 1rem;}
}


@media (max-width: 991px) {
.primera {padding: 0rem 2rem 2rem 2rem;}
.precios {
    text-align: center;
    margin-top: 0.5rem;
}
.nombre-vehiculo {
    text-align: center;
    font-size: 2.5rem;
    line-height: normal !important;
    margin-top: 2rem;
}
}

@media (max-width: 595px) {
.tipología {
    font-size: 1.25rem !important;
}
.nombre-vehiculo {
    font-size: 1.5rem  !important;
}
.not-line-through {
    font-size: 2rem !important;
}
.descripcion p {
    margin-left: 0.5rem !important;
}
.btn-info {
    font-size: 14px !important;
    margin: 0.5rem !important;
}
h4.text-capitalizer {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    font-size: 1.25rem;
}
}
*/
/* ============== Ficha =============*/

/* Cabezera flotante */
.fixed {
  position: fixed;
  top: 90px;
  z-index: 10;
  background: white;
}
.relleno-top{
  padding-top: 195px;
}
span.ic-combustible, span.ic-ano-fabricacion, span.ic-kms, .fin-oferta {
    line-height: 1rem;
    font-size: 1rem;
    margin-left: 1rem;
}
 .not-line-through.cuota{
    font-size: 2rem;}
@media (max-width: 1400px){
  .titular-dos{font-size: 1.7rem !important;}
  .nombre-vehiculo {font-size: 2rem !important;}}
@media (max-width: 1199px){
  .titular-dos{font-size: 1.5rem !important;}
  .nombre-vehiculo {font-size: 1.8rem !important;
    line-height: 2.0rem !important;
    text-align: center !important;
    margin-top: 10px;}
  .precios {text-align: center !important;
    margin-top: 10px;}
  .ficha-icons {display: none !important;}
.precios > div:nth-of-type(1){top: 50%;
    transform: translateY( -50% );}
.ficha-icons{margin-top: 0px !important;}
.boton-meinteresa {margin-top: 0px !important;}
.relleno-top{padding-top: 110px;}
.primera {padding: 0.5rem 0.5rem 0.5rem 0.5rem;}
.descripcion p{font-size: .9rem;}}
@media (min-width: 769px) and (max-width: 991px) {
    .detalles {margin-top:2rem;}
    .relleno-top{padding-top: 110px;}
    .descripcion p {
        font-size: .9rem;
        line-height: 2rem;
    }
}
@media (max-width: 980px){.fixed{top: 0px;}}
@media (min-width: 600px) and (max-width: 768px) {
  .nombre-vehiculo {text-align: center !important;}
  .precios {text-align: center !important;}
  .ficha-icons {display: none;}
  .boton-meinteresa {
    margin-top: 10px;
    width: fit-content !important;
    margin: auto;}
  .relleno-top{padding-top: 125px;}
 .detalles {margin-top:2rem;}
.btn-info {
  font-size: 14px !important;
  margin: 0.5rem 0px !important;}}
@media (min-width: 480px) and (max-width: 600px) {
  .nombre-vehiculo {text-align: center !important;}
  .titular-dos{
    font-size: 1.3rem !important;}
  .precios {text-align: center !important;}
  .ficha-icons {display: none;
    font-size: 1.25rem !important;}
  .boton-meinteresa {
    margin-top: 10px;
    width: fit-content !important;
    margin: auto;}
  .relleno-top{padding-top: 125px;}
  .not-line-through {font-size: 2rem !important;}
  .not-line-through.cuota{
    font-size: 1.7rem !important;}
  .precios > div:nth-of-type(1){
    padding-top: 10px;}  
.btn-info {
  font-size: 1.4rem !important;
  margin: 0.5rem 0px !important;}
h4.text-capitalizer {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  font-size: 1.25rem;}
 .detalles {margin-top:2rem;}}
@media (min-width: 350px) and (max-width: 480px) {
  .nombre-vehiculo {text-align: center !important;
    font-size: 1.5rem !important;
    line-height: 2.0rem !important;
    padding: 0px !important;}
  .titular-dos{
    font-size: 1rem !important;}
  .precios {text-align: center !important;
    padding: 0px !important;}
  .ficha-icons {display: none;}
  .boton-meinteresa {
        margin-top: 10px;
        width: fit-content !important;
        margin: auto;}
  .relleno-top{padding-top: 125px;}
  .boton-meinteresa button{
    font-size: 12px !important;
    width: calc(100% - 20px);}
  .not-line-through{
    font-size: 1.7rem !important;}
  .not-line-through.cuota{
    font-size: 1.3rem !important;}
    .precios > div:nth-of-type(1){
    padding-top: 12px;}
   .detalles {margin-top:2rem;}
 .btn-info {
  font-size: 14px !important;
  margin: 0.5rem 0px !important;}}
@media (max-width: 350px) {
   .nombre-vehiculo {text-align: center !important;
    font-size: 1.5rem !important;
    line-height: 2.0rem !important;
    padding: 0px !important;}
   .titular-dos{
    font-size: 1rem !important;} 
   .precios {text-align: center !important;
    padding: 0px !important;}
  .ficha-icons {display: none;}
  .boton-meinteresa {
    margin-top: 10px;
    width: fit-content !important;
    margin: auto;}
  .relleno-top{padding-top: 160px;}
.boton-meinteresa button{
    font-size: 12px !important;
    width: calc(100% - 20px);}
  .not-line-through{
    font-size: 1.7rem !important;}
  .not-line-through.cuota{
    font-size: 1.3rem !important;}
   .detalles {margin-top:2rem;}
 .precios > div:nth-of-type(1){
    padding-top: 12px;}
  .btn-info {
  font-size: 14px !important;
  margin: 0.5rem 0px !important;}}


/*Cambia el botón de me interesa a me llamen cuando se pasa a pantalla*/
.boton-me-llamen{display: none;}
@media (pointer: coarse){
  .boton-meinteresa{display: none;}
  .boton-me-llamen{display: block;}
}

/* Fin cabezera flotante */

/*---- OCULTAR RECAPTCHA ----*/
.grecaptcha-badge {
    display: none;
}
/*---*/
